Mailinglist Archive: opensuse (1047 mails)

< Previous Next >
Re: [opensuse] What do you use for skype?
On Thu, 21 Jan 2016 16:05:10 +0800
tech@xxxxxxxxxxxxxxxxxx tech@xxxxxxxxxxxxxxxxxx wrote:

I always follow the instructions on this page:
https://en.opensuse.org/SDB:Skype. I have done this on each new
installation since 12.1 (I think that's when they started it), and it
works great. When you download skype, it doesn't have one labeled for
42.1, but the latest version is what you are supposed to use and it
works for 42.1.

You have to make sure you create and use the wrapper script as
described on that page in order for skype to work correctly.

Hmmm ... I don't have complete confidence in the contents on that page.

It says, in part:

"Wrapper script

(Note: The below script should NOT be required with a recent Skype
version)."

The latest version on my system didn't require that script.

There are also some possibly inaccurate / obsolete instructions there
showing the use of 'sudo zypper' to install some packages which should,
I believe, already be installed by default (pulseaudio being one of
them.)

I believe all I did was the following:

- downloaded the '12.1' 32-bit version
- used 'zypper in' to install it
- invoked skype from the command line to check for errors
- it launched and ran fine, but I'd already installed certain 32-bit
dependencies for a previous version
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups